
.entry-content {
  font-size: 14px;
}

.entry-content h2 {
  font-size: 150%;
  margin: 3.25em 0 1.333em;
  background: var(--bg-color01);
  padding: .5em 1em;
}

.entry-content h3 {
  font-size: 140%;
  margin: 3em 0 1.428em;
}

.entry-content h4 {
  font-size: 130%;
  margin: 2.75em 0 1.528em;
}

.entry-content h5 {
  font-size: 120%;
  margin: 2.5em 0 1.666em;
}

.entry-content h6 {
  font-size: 110%;
  margin: 2.25em 0 1.818em;
}

.entry-content>* {
  margin-bottom: 2em;
}

.entry-content> :first-child {
  margin-top: 0;
}

.wp-block-media-text__media img {
  height: unset;
}

.wp-block-table table {
  border-collapse: collapse;
}

.wp-block-table th,
.wp-block-table td {
  border: 1px solid #CCC;
  padding: .2em .5em;
}

.hstyle-1 {
  border-left: 2px solid #F27376;
  padding-left: .5em;
}

.hstyle-2 {
  background: #F6B2B3;
  color: #FFF;
  padding: .25em .75em;
}

.hstyle-3 {
  background: #86C7D9;
  color: #FFF;
  padding: .25em .75em;
}

.hstyle-4 {
  border-bottom: 2px solid #E6E6E6;
  padding-bottom: .5em;
}

/* ------------------------ */
.comment-block dl:not(:last-child) {
  margin-bottom: 1em;
}

.comment-block dt {
  font-weight: bold;
  margin: 0;
}

.comment-block dt img {
  object-fit: cover;
}

.comment-block dd {
  background: #EEE;
  padding: .75em 1.5em;
  border-radius: .5em;
  position: relative;
}

.comment-left dd::before,
.comment-right dd::before {
  content: "";
  position: absolute;
}

@media screen and (min-width: 768px) {
  .comment-block dl::after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
  }

  .comment-block dt {
    float: left;
    max-width: 72px;
    font-size: 80%;
    text-align: center;
  }

  .comment-block .comment-right dt {
    float: right;
  }

  .comment-block dt img {
    height: 72px;
    border-radius: 36px;
  }

  .comment-block dd {
    margin: 0 100px;
  }

  .comment-left dd::before,
  .comment-right dd::before {
    top: 36px;
    border: 10px solid transparent;
    border-top: 10px solid #EEE;
  }

  .comment-left dd::before {
    left: -20px;
    border-right: 10px solid #EEE;
  }

  .comment-right dd::before {
    right: -20px;
    border-left: 10px solid #EEE;
  }
}

@media screen and (max-width: 767px) {
  .comment-block dt br {
    display: none;
  }

  .comment-block dt {
    display: flex;
    align-items: center;
  }

  .comment-block dd {
    margin: 15px 0 0;
  }

  .comment-right dt {
    justify-content: end;
  }

  .comment-block dt img {
    width: 32px;
    height: 32px;
    border-radius: 16px;
    margin: 0 5px 0 0;
  }

  .comment-right dt img {
    order: 10;
    margin: 0 0 0 5px;
  }

  .comment-left dd::before,
  .comment-right dd::before {
    top: -10px;
    border: 5px solid transparent;
    border-bottom: 5px solid #EEE;
  }

  .comment-left dd::before {
    left: 18px;
    border-left: 5px solid #EEE;
  }

  .comment-right dd::before {
    right: 18px;
    border-right: 5px solid #EEE;
  }
}

/* ------------------------ */
.bg-box {
  background: #F5F5F5;
  padding: .75em 1.5em;
}

.mark-pink {
  background: linear-gradient(transparent 60%, #ff9999 60%);
}

.mark-green {
  background: linear-gradient(transparent 60%, #B2FFB2 60%);
}

.mark-blue {
  background: linear-gradient(transparent 60%, #9ECEFF 60%);
}

.mark-yellow {
  background: linear-gradient(transparent 60%, #FFF799 60%);
}

figure figcaption {
  font-size: 80%;
  color: #999;
}




.ttl-01 {
  font-size: 20px;
}

.ttl-01:before {
  background-color: #26346E;
  border-radius: 1.5px;
  content: "";
  display: inline-block;
  height: 29px;
  margin-right: 10px;
  vertical-align: middle;
  width: 3px;
}

.ttl-02 {
  background: #0085B7;
  color: #fff;
  font-size: 20px;
  padding: .5em;
}

.ttl-03 {
  background: #F3F3F3;
  font-size: 20px;
  padding: .5em;
}

.ttl-04 {
  border-bottom: solid 2px #E6E6E6;
  font-size: 18px;
  padding-bottom: 0.4em;
}

/* liquid-speech　------------------------ */

.wp-block-liquid-speech-balloon {
  margin-bottom: 3em;
}

.liquid-speech-balloon-avatar {
  border-radius: 50%;
}

.liquid-speech-balloon-text {
  background: #EEEEEE;
}

.liquid-speech-balloon-right .liquid-speech-balloon-text {
  background: #EFF3F5;
}

.liquid-speech-balloon-text {
  border: none;
}

.liquid-speech-balloon-arrow {
  left: -5px;
}
.liquid-speech-balloon-right .liquid-speech-balloon-arrow {
  right: -5px;
}

.liquid-speech-balloon-wrap:not(.liquid-speech-balloon-vertical) .liquid-speech-balloon-arrow {
  margin-left: -10px;
  border-color: transparent;
  border-top-color: #eee;
  border-right-color: #eee;
  border-width: 10px;
}


.liquid-speech-balloon-right.liquid-speech-balloon-wrap:not(.liquid-speech-balloon-vertical) .liquid-speech-balloon-arrow {
  margin-left: -10px;
  border-color: transparent;
  border-top-color: #EFF3F5;
  border-left-color: #EFF3F5;
  border-width: 10px;
}